
/* Class = "NSWindow"; title = "Parámetros de campo de texto"; ObjectID = "5"; */
"5.title" = "Parámetros de campo de texto";

/* Class = "NSButtonCell"; title = "Aplicar y cerrar"; ObjectID = "40"; */
"40.title" = "Aplicar y cerrar";

/* Class = "NSButtonCell"; title = "Aplicar"; ObjectID = "41"; */
"41.title" = "Aplicar";

/* Class = "NSButtonCell"; title = "Aplicar y buscar siguiente"; ObjectID = "42"; */
"42.title" = "Aplicar y buscar siguiente";

/* Class = "NSTextFieldCell"; title = "No se ha seleccionado un campo de texto"; ObjectID = "43"; */
"43.title" = "No se ha seleccionado un campo de texto";
